<ul>
  <li>
    <%= link_to 'Home', root_path %>
  </li>
</ul>

<main>
  <h1>Антон Смолко</h1>
  <h2>Будущая Rails-звезда!</h2>
  <hr>
  <section>
    <h2>Ключевые навыки:</h2>
    <ul>
      <li>Ruby On Rails</li>
      <li>Ruby</li>
      <li>JavaScript</li>
      <li>Vue.js</li>
      <li>Nuxt.js</li>
      <li>PHP</li>
      <li>Laravel</li>
      <li>SCSS</li>
    </ul>
  </section>
  <section>
    <h2>О Обо мне</h2>
    <p>:)</p>
  </section>
</main>